# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = gexiv2
pkgbase = gexiv2
xdata = pkgtype=pkg
pkgver = 0.16.0-1
pkgdesc = GObject-based wrapper around the Exiv2 library
url = https://gitlab.gnome.org/GNOME/gexiv2
builddate = 1757962303
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 3867014
arch = x86_64
license = GPL-2.0-or-later
provides = libgexiv2-0.16.so=4-64
depend = exiv2
depend = gcc-libs
depend = glib2
depend = glibc
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libexiv2.so=28-64
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
